Asynchronous creator profiles export

Search for creator profiles using publicly available data based on available filters. This endpoint is asynchronous in nature. CREATOR_SEARCH_EXPORT.SUCCESS webhook event will be triggered once the submitted job is successful. Please refer the webhook events guide for more information.

POST /v1/social/creators/profiles/search-export
Basic auth

Body

· AsyncCreatorSearchRequest
application/json
work_platform_id string required

Target platform to search public profiles on

follower_count object

Filter profiles by follower count

subscriber_count object

Filter profiles by subscriber count

content_count object

Filter profiles by content count

audience_gender object

Filter profiles by audience gender

creator_gender string · enum

Filter profiles by gender of the creator

values

  • ANY
  • FEMALE
  • GENDER_NEUTRAL
  • MALE
  • MALE_OR_FEMALE
audience_age object

Filter profiles by audience age

creator_age object

Filter profiles by creator age

Responses